Compiling Remere's Map Editor from the latest source with MSVC 2013.

Itutorial

Advanced OT User
Joined
Dec 23, 2014
Messages
1,441
Reaction score
317
Error LNK1104 cannot open file 'libboost_system-vc140-mt-1_57.lib' RME C:\Desktop\rme-master\vcproj\Project\
 

icecube

¡ Yeah Yeah !
Joined
Apr 14, 2013
Messages
44
Reaction score
8
Error LNK1104 cannot open file 'libboost_system-vc140-mt-1_57.lib' RME C:\rme-master\vcproj\Project\LINK 1

Help me please ....
thanks in advance
 

jestem pro

That is the question
Joined
Apr 20, 2013
Messages
564
Reaction score
65
ohh so you should download them before. In this forum is a tutorial about compiling RME
 

super23

Well-Known Member
Joined
Dec 27, 2013
Messages
82
Reaction score
2
Followed the tutorial step by step... but got the following error:

Code:
Error    C1083    Cannot open include file: 'cstddef': No such file or directory    RME    c:\local\boost_1_57_0\boost\config\select_stdlib_config.hpp    18
34810
 

Snavy

Alpha - AUUU
Joined
Apr 1, 2012
Messages
744
Reaction score
127
Location
Kepler452b
I just git clone the latest version I guess, but what version do you want?
3.3*

I tried downloading the pre-compiled one release but there's something with the editor window, It does not display the map. GUI is bugged.
 

StreamSide

Joseluis Gonzalez
Support Team
Joined
Aug 31, 2007
Messages
3,283
Reaction score
796
Location
Arica - Chile
3.3*

I tried downloading the pre-compiled one release but there's something with the editor window, It does not display the map. GUI is bugged.
can you link me the repository just in case I am wrong.
 

StreamSide

Joseluis Gonzalez
Support Team
Joined
Aug 31, 2007
Messages
3,283
Reaction score
796
Location
Arica - Chile
@StreamSide
This is where i Downloaded the source & compiled version:

A just compiled x86 RME 3.3 version just for you (and maybe others).
 

Attachments

Evil Puncker

I'd rather kiss a rattlesnake
Joined
May 30, 2009
Messages
5,431
Reaction score
1,562
Location
brazol
@dominique120 any chance to have a new version of WX compiled? I really really tried all the things over internet tying to get it to work, trying to compile before asking here because I really appreciate you guys effort, but this time I tried compiling latest version of RME and seems like about 2 months ago they added a thing called artprovider that needs a newer WX than the one you posted here (I really searched for it on google, even tried myself, but no success), thanks even if you are not into it anymore
 
Top